html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input
{
	margin: 0;
	padding: 0;
	
}
h4
{
	font-family: 'OpenSansSB';
	color:Red; 
}
ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

img
{
	border-style: none;
    border-color: inherit;
    border-width: medium;
    vertical-align: middle;
	    margin-top: 0px;
    width: 120px;
    height: 50px;
}

a
{
	text-decoration: none;
    color:red;
}
a:hover
{
	text-decoration: none;
}

.clear
{
	clear: both;
	float: none;
	height: 0;
}
.fleft
{
	float: left;
}
.fright
{
	float: right;
}

.wrapper
{
	margin: 0 auto;
	width: 1240px;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 13px;
	color: Black;
	background: url(../images/body_bg.jpg) repeat;
}



html
{
	overflow: inherit !important;
	width: 100%;
}
.main
{
	background: url(../images/cointerner_bg.jpg) repeat-y center 0;
}

.header
{
	padding-top: 20px;
}

.header_top
{
	padding-bottom: 20px;
}
.logo
{
	float: left;
}
.Head_mid
{
	float: left;
	margin-left: 60px;
	margin-top: -20px;
}
.head_rt
{
	float: right;
}
.track
{
	margin-bottom: 0px;
}
.track_inner
{
}
.track h3
{
	font-size: 18px;
	font-weight: normal;
	color: #5a5a5a;
	padding-bottom: 10px;
	line-height: 18px;
}
.track input[type=text]
{
	border: 1px solid #b0b0b0;
	text-align: left;
	padding: 0 5px 0 5px;
	width: 248px;
	display: block;
	height: 28px;
	line-height: 28px;
	box-shadow: 0 2px 2px #CCC inset;
	color: #999;
	font-size: 13px;
	font-family: 'OpenSansSB';
	margin-bottom: 15px;
}
.track input[type=submit]
{
	border: 1px solid #00022c;
	background: #141884;
	color: #FFF;
	width: 83px;
	height: 24px;
	line-height: 24px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
}

.track input[type=button]
{
	border: 1px solid #00022c;
	background: #141884;
	color: #FFF;
	width: 83px;
	height: 24px;
	line-height: 24px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
}

.right_logo
{
	float: right;
}
.tollfree
{
	clear: both;
	float: right;
	width: 320px;
	height: 38px;
}
.tnumber
{
	clear: both;
	float: right;
	font-family:'Geneva', Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.tnumber span
{
	font-weight:normal;
	color: #2e3092;
}
.tnumber samp
{
	color: Red;
	font-weight:bold;
}
.tstate
{
	clear: both;
	float: right;
	font-family:Calibri;
	color:#2e3092;
	font-size:13px;
}
.tagline_section
{
	float: right;
	margin-right: 20px;
	padding-top: 10px;
	width: 300px;
}
.tagline_section .social
{
	float: right;
	clear: both;
	padding-bottom: 10px;
	margin-top :30px;
}
.tagline_section .social a
{
	float: left;
}
.tagline_section .social a + a
{
	margin-left: 5px;
}
.tagline_section p
{
	clear: both;
	float: right;
	font-family: impact;
	font-size: 24px;
	color: #000;
	width: 470px;
	text-align: right;
}
.tagline_section p em
{
	font-size: 30px;
	font-style: normal;
}
.tagline_section p span
{
	color: #ed1d24;
}

.main_menu
{
	background: url(../images/menu_bg.jpg) repeat-x;
	font-family: 'OpenSansSB';
	width: 100%;
}
.main_menu ul
{
	float: left;
	width: 100%;
}
.main_menu ul li
{
	float: left;
	line-height: 43px;
	text-transform: uppercase;
	position: relative;
}
.main_menu ul li a
{
	display: block;
	padding: 0 20px;
	color: #FFF;
}
.main_menu ul li + li a
{
	padding: 0 24px;
}
.main_menu ul li a.active, .main_menu ul li:hover a
{
	background: #2e3092;
	box-shadow: 0px 0px 3px 1px #000000 inset;
	-moz-box-shadow: 0px 0px 3px 1px #000000 inset;
	-o-box-shadow: 0px 0px 3px 1px #000000 inset;
	-webkit-box-shadow: 0px 0px 3px 1px #000000 inset;
}
.main_menu ul li.home span
{
	display: block;
	background: url(../images/home_icon.png) no-repeat 0 center;
	width: 18px;
}

.main_menu ul li a em
{
	background: url(../images/menu_arrow.png) no-repeat 0 0;
	display: inline-block;
	width: 8px;
	height: 5px;
	position: relative;
	top: -1px;
}
.main_menu ul ul.dropdown_menu
{
	display: none;
	position: absolute;
	background: #404040;
	width: 290px;
	z-index: 9999;
	border: 1px solid #111;
	border-top: none;
	left: 0;
	top: 43px;
}
.main_menu ul li:hover ul.dropdown_menu
{
	display: block !important;
}
.main_menu ul ul.dropdown_menu li
{
	float: none;
	text-transform: none;
	line-height: 36px;
}
.main_menu ul ul.dropdown_menu li + li
{
	border-top: 1px solid #585858;
}
.main_menu ul ul.dropdown_menu li a
{
	background: none;
	box-shadow: none;
}
.main_menu ul ul.dropdown_menu li:hover a
{
	box-shadow: none;
	background: #2e3092;
}

.main_menu ul li label
{
	padding: 0 24px;
	display: block;
	color: #FFF;
}
.main_menu ul li label em
{
	background: url(../images/menu_arrow.png) no-repeat 0 0;
	display: inline-block;
	width: 8px;
	height: 5px;
	position: relative;
	top: -1px;
}
.main_menu ul li label.active, .main_menu ul li:hover label
{
	background: #2e3092;
	box-shadow: 0px 0px 3px 1px #000000 inset;
	-moz-box-shadow: 0px 0px 3px 1px #000000 inset;
	-o-box-shadow: 0px 0px 3px 1px #000000 inset;
	-webkit-box-shadow: 0px 0px 3px 1px #000000 inset;
}

.banner
{
	padding-top: 6px;
	background: url(../images/banner_bot_shadow.png) no-repeat center bottom;
	padding-bottom: 15px;
}

.content
{
	padding: 20px 0 35px;
}
.content h2
{
	text-align: center;
	font-size: 17px;
	font-family: 'OpenSansSB';
	font-weight: normal;
	color: #2e3192;
	text-transform: uppercase;
	line-height: 17px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.cols .col_left
{
	width: 300px;
	float: left;
}
.cols .col_left h2
{
	background: url(../images/blue_bg_title.png) no-repeat center bottom;
}
.cols .col_mid
{
	width: 610px;
	float: left;
	margin-left: 30px;
}
.cols .col_right
{
	width: 300px;
	float: right;
	width: 270px;
}

.cols .col_mid1
{
	width: 100%;
	float: left;
	margin-left: 30px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color:darkred
}
.cols .col_right1
{
	width: 300px;
	float: right;
	width: 900px;
}
.cols .col_left1
{
	width: 100%;
	float: left;
}



.social_counter
{
	padding-bottom: 8px;
}
.social_counter a
{
	float: left;
	margin-bottom: 12px;
}
.social_counter a.left_margin
{
	margin-left: 11px;
}

.ourPresentation
{
	padding-bottom: 20px;
}

.col_mid h2
{
	background: url(../images/red_bg_title.png) no-repeat center bottom;
}
.left_img
{
	float: left;
	margin-right: 15px;
}
.decs
{
	float: left;
	width: 352px;
}
.decs h3
{
	font-size: 17px;
	font-weight: normal;
	font-family: 'OpenSansSB';
	line-height: 20px;
	padding-bottom: 15px;
}
.decs p
{
	line-height: 20px;
	padding-bottom: 15px;
}
.decs a
{
	color: #ed1c24;
}

.delivary
{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d5d5d5;
}
.events
{
	padding-top: 30px;
}

.col_right h2
{
	background: url(../images/blue_bg_title.png) no-repeat center bottom;
}

.admin
{
	padding-bottom: 30px;
}

.clientele ul
{
	float: left;
	width: 100%;
}
.clientele ul li
{
	float: left;
	margin-bottom: 15px;
	border: 1px solid #e2e2e2;
	margin-right: 15px;
}
.clientele ul li.last
{
	margin: 0 !important;
}
.clientele a
{
	color: #ed1c24;
	float: right;
}

.footer
{
	background: #333333;
}
.foot_top
{
	padding: 30px 0 15px 0;
}
.footer h2
{
	text-align: center;
	font-size: 17px;
	font-family: 'OpenSansSB';
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	line-height: 17px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	background: url(../images/blue_bg_title.png) no-repeat center bottom;
}

.flicker
{
	width: 286px;
	float: right;
}
.flicker ul
{
	float: left;
	width: 100%;
}
.flicker ul li
{
	float: left;
	margin-bottom: 15px;
	margin-right: 23px;
}
.flicker ul li.last
{
	margin: 0 !important;
}

.links
{
	float: left;
	width: 286px;
	margin-left: 30px;
}
.links ul li
{
	background: url(../images/link_arrow.png) no-repeat 0 center;
	line-height: 27px;
	font-size: 14px;
	padding-left: 15px;
}
.links ul li + li
{
	border-top: 1px solid #555;
}
.links ul li a
{
	color: #FFF;
}

.available_on
{
	float: left;
	width: 288px;
	margin-left: 30px;
}
.available_on a
{
	display: inline-block;
}
.available_on a + a
{
	margin-left: 13px;
}

.available_on p
{
	color: #FFF;
	text-align: justify;
	line-height: 16px;
	padding-top: 10px;
}

.post
{
	float: left;
	width: 288px;
}
.post ul.tabmenu
{
	background: #555555;
	height: 40px;
	float: left;
	width: 100%;
}
.post ul.tabmenu li
{
	float: left;
	line-height: 40px;
}
.post ul.tabmenu li a
{
	color: #FFF;
	text-transform: uppercase;
	display: block;
	padding: 0 18px;
}
.post ul.tabmenu li a:hover
{
	background: #2e3192;
}

.foot_bot
{
	background: url(../images/footer_sept.jpg) repeat-x;
	height: 25px;
	padding-top: 15px;
	font-size: 12px;
}
.foot_menu
{
	float: left;
}
.foot_menu ul
{
	float: left;
}
.foot_menu ul li
{
	float: left;
}
.foot_menu ul li + li
{
	padding-left: 15px;
}
.foot_menu ul li a
{
	color: #FFF;
}
.foot_bot p
{
	float: right;
	color: #FFF;
}

.post_desc
{
	float: left;
	width: 100%;
	padding-top: 10px;
}
.post_desc ul
{
	float: left;
	width: 100%;
}
.post_desc ul li
{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 10px;
}
.post_desc ul li + li
{
	border-top: 1px solid #666666;
}
.post_desc ul li span
{
	float: left;
	margin-right: 10px;
	width: 65px;
	height: 65px;
}
.post_desc ul li span img
{
	width: 100%;
	height: 100%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.post_desc ul li .post_desc_rt
{
	float: left;
	width: 198px;
}
.post_desc ul li .post_desc_rt h3
{
	font-weight: normal;
	color: #FFF;
	font-size: 15px;
	padding-bottom: 5px;
}
.post_desc ul li .post_desc_rt label
{
	color: #a6a6a6;
	display: block;
	padding-left: 20px;
	background: url(../images/watch_icon.jpg) no-repeat 0 3px;
	font-size: 11px;
}
.post_desc ul li .post_desc_rt p
{
	padding-top: 5px;
}

.singleCol
{
	float: left;
	width: 100%;
}

.singleCol h2
{
	width: 100%;
	background: url(../images/big_red_bg_title_1000.html) no-repeat center bottom;
}
.singleCol p
{
	padding-bottom: 15px;
	text-align: justify;
}

.left_sidebar
{
	float: left;
	width: 910px;
}
.left_sidebar h2
{
	background: url(../images/big_red_bg_title.png) no-repeat center bottom;
}
.left_sidebar p
{
	padding-bottom: 15px;
	text-align: justify;
}

.oCol
{
	float: left;
	width: 1210px;
}
.oCol h2
{
	background: url(../images/big_red_bg_title.png) no-repeat center bottom;
}
.oCol p
{
	padding-bottom: 15px;
	text-align: justify;
}

.about_txt p span
{
	font-family: 'OpenSansSB';
	color: #ED1D24;
	display: block;
	font-size: 16px;
}

.right_sidebar
{
	width: 300px;
	float: right;
}
.right_sidebar h2
{
	background: url(../images/blue_bg_title.png) no-repeat center bottom;
}
.right_sidebar .find_facebook
{
	padding-bottom: 28px;
}
.right_sidebar .clientele ul li
{
	margin-right: 30px;
}

.sidebar_menu
{
	margin-bottom: 28px;
}
.sidebar_menu ul li
{
	border-bottom: 1px solid #DDDDDD;
}
.sidebar_menu ul li a
{
	box-shadow: none;
	line-height: 36px;
	padding-left: 20px;
	display: inline-block;
	color: #666;
	font-weight: normal;
	background: url(../images/grey_dot.jpg) no-repeat 5px center;
}
.sidebar_menu ul li a:hover
{
	color: #2c98e0;
	background: url(../images/blue_dot.jpg) no-repeat 5px center;
	padding-left: 25px;
	transition: all 0.5s ease 0s;
}
.sidebar_menu ul li a.active
{
	color: #2c98e0;
	background: url(../images/blue_dot.jpg) no-repeat 5px center;
	padding-left: 20px;
	transition: all 0.5s ease 0s;
	font-weight: normal;
}

.contact_address
{
	width: 410px;
	float: left;
}
.address h3
{
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 25px;
}

.contact_form
{
	float: left;
	width: 500px;
}
.contact_form ul
{
	float: left;
	width: 100%;
}
.contact_form ul li
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.contact_form ul li label
{
	float: left;
	width: 110px;
	display: block;
	line-height: 28px;
}
.contact_form ul li label em
{
	color: #F00;
	font-style: normal;
}
.contact_form ul li input[type=text]
{
	float: left;
	border: 1px solid #CCC;
	width: 298px;
	height: 26px;
	padding: 0 5px;
}
.contact_form ul li textarea
{
	border: 1px solid #CCC;
	max-width: 288px;
	min-width: 278px;
	padding: 10px;
}
.form_btn input
{
	margin-left: 110px;
	float: left;
	border: none;
	background: #141884;
	color: #FFF;
	width: 83px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 6px;
}

.form_btn input + input
{
	margin-left: 10px;
}

.sitemap_menu ul li
{
	font-size: 15px;
}
.sitemap_menu ul li a
{
	line-height: 24px;
	padding-left: 20px;
	color: #ED1C24;
	font-weight: normal;
	background: url(../images/red_dot.png) no-repeat 5px center;
}
.sitemap_menu ul li a:hover
{
	color: #2c98e0;
	background: url(../images/blue_dot.jpg) no-repeat 5px center;
	padding-left: 25px;
	transition: all 0.5s ease 0s;
}
.sitemap_menu ul ul
{
	margin: 0 0 10px 20px;
}
.sitemap_menu ul ul li
{
	font-size: 13px;
}
.sitemap_menu ul ul li a
{
	color: #666;
	background: url(../images/grey_dot.jpg) no-repeat 5px center;
}

.textbox
{
	float: left;
	border: 1px solid #CCC;
	width: 298px;
	height: 26px;
}

.counter a
{
	color: #FFF;
	display: block;
	padding: 20px 0 7px 50px;
}
.counter a label
{
	display: block;
	padding: 0;
	font-size: 12px;
}
.counter a span
{
	display: block;
}

.fb_counter
{
	background: url(../images/facebook_fans.png) no-repeat 0 0;
	width: 144px;
	height: 70px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	margin: 0 11px 12px 0;
}
/*.fb_counter #fb_count{display:block; padding:20px 0 7px 50px;}
.fb_counter label{display:block; padding:0 0 0 50px; font-size:12px;}
*/
.twitt_counter
{
	background: url(../images/twitter_followers.png) no-repeat 0 0;
	width: 144px;
	height: 70px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	margin: 0 0 12px 0;
}
/*.twitt_counter label{display:block; padding:0 0 0 50px; font-size:12px;}*/

.youtube
{
	background: url(../images/youtube_subscriners.png) no-repeat 0 0;
	width: 144px;
	height: 70px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	margin: 0 11px 12px 0;
}
.youtube label
{
	display: block;
	padding: 20px 0 0 50px;
	font-size: 12px;
}

.instagram
{
	background: url(../images/instagram_followers.png) no-repeat 0 0;
	width: 144px;
	height: 70px;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	margin: 0 0 12px 0;
}


.address ul
{
	float: left;
	width: 100%;
}
.address ul li
{
	float: left;
	width: 50%;
	line-height: 24px;
	position: relative;
}
.address ul li label
{
	cursor: pointer;
}
.address ul li .list_address
{
	display: none;
	background: url(../images/address_bg.png) no-repeat 0 0;
	padding: 40px 20px 0;
	text-align: center;
	position: absolute;
	z-index: 9999;
	height: 211px;
	width: 211px;
}
.address ul li.odd .list_address
{
	top: -100px;
	left: 50px;
}
.address ul li.even .list_address
{
	top: -100px;
	left: -260px;
}
.address ul li .list_address p
{
	text-align: center;
}
.address ul li:hover .list_address
{
	display: block !important;
}

.career ul
{
	float: left;
	width: 100%;
}
.career ul li
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.career ul li label
{
	float: left;
	width: 160px;
	display: block;
	line-height: 28px;
}
.career ul li label em
{
	color: #F00;
	font-style: normal;
}
.career ul li input[type=text]
{
	float: left;
	border: 1px solid #CCC;
	width: 268px;
	height: 26px;
	padding: 0 5px;
}
.career ul li textarea
{
	border: 1px solid #CCC;
	max-width: 278px;
	min-width: 278px;
	padding: 10px;
}
.career input[type=submit]
{
	margin-left: 160px;
	float: left;
	border: none;
	background: #141884;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 0 15px;
}
.career ul li tr td input
{
	float: left;
}
.career ul li tr td label
{
	float: left;
	width: auto;
	line-height: 14px;
	padding-left: 10px;
}

.network_search input[type=text]
{
	height: 26px;
	width: 300px;
	float: left;
}
.network_search input[type=submit]
{
	float: left;
	border: none;
	background: #141884;
	color: #FFF;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
	text-transform: uppercase;
	padding: 0 15px;
	margin-left: 10px;
}

.network_tabel
{
	padding-top: 30px;
}
.network_tabel .noof_network
{
	font-size: 15px;
	background: #2C98E0;
	padding: 5px 10px;
}
.network_tabel .noof_network #ContentPlaceHolder1_lblMsg
{
	color: #FFF !important;
}
.network_tabel tr th
{
	padding: 10px 10px;
}

.change_password ul
{
	float: left;
	width: 100%;
}
.change_password ul li
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.change_password ul li label
{
	float: left;
	width: 160px;
	display: block;
	line-height: 28px;
}
.change_password ul li label em
{
	color: #F00;
	font-style: normal;
}
.change_password ul li input[type=text]
{
	float: left;
	border: 1px solid #CCC;
	width: 298px;
	height: 26px;
	padding: 0 5px;
}
.change_password ul li input[type=password]
{
	float: left;
	border: 1px solid #CCC;
	width: 298px;
	height: 26px;
	padding: 0 5px;
}
.change_password ul li textarea
{
	float: left;
	border: 1px solid #CCC;
	max-width: 287px;
	min-width: 287px;
	padding: 10px;
}
.change_password input[type=submit]
{
	margin-left: 160px;
	float: left;
	border: none;
	background: #141884;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 0 15px;
}

.all_buttons
{
	margin-left: 5px;
	float: left;
	border: none;
	background: #141884;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	font-family: 'OpenSansSB';
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 0 15px;
}

.slide-out-div
{
	padding: 20px;
	width: 250px;
	height: 196px !important;
	background: #FFF;
	border: #d1181d 2px solid;
	z-index: 9999;
	float: right;
}
.handle
{
	top: -2px !important;
	cursor: pointer;
}
.slide-out-div h2
{
	background: url(../images/blue_bg_title.png) no-repeat center bottom;
}

.login_btn
{
	background: url(../images/login_btn.jpg) no-repeat 0 0;
	width: 143px;
	height: 32px;
	clear: both;
	float: right;
	position: relative;
}
.login_btn:hover .login_box
{
	display: block !important;
}
.login_box
{
	padding: 15px;
	border: 1px solid #e2e2e2;
	display: none;
	background: #FFF;
	width: 235px;
	z-index: 9999;
	top: 32px;
	position: absolute;
	right: 0;
}
.login_box ul li + li
{
	margin-top: 15px;
}
.login_box ul li label
{
	display: block;
	font-family: 'OpenSansSB';
}
.login_box ul li label em
{
	color: #F00;
	font-style: normal;
}
.login_box ul li input[type=text]
{
	width: 210px;
	border: 1px solid #e2e2e2;
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
}
.login_box ul li input[type=password]
{
	width: 210px;
	border: 1px solid #e2e2e2;
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
}
.login_box ul li input[type=submit]
{
	background: #ed1c24;
	width: 92px;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 16px;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}

.booking_ifo
{
	padding-bottom: 30px;
}
.traveling_info
{
	padding-bottom: 30px;
}


.shipment_detail h3
{
	background: #2C98E0;
	font-size: 14px;
	padding: 5px 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
}
.shipment_detail tr th
{
	padding: 10px 5px;
	font-weight: normal;
	background: #CC0000;
	color: #FFF;
}

#ContentPlaceHolder1_lblDRSStatus table
{
	width: 100% !important;
	border: 1px solid #AFAFAF;
	border-top: none;
}
#ContentPlaceHolder1_lblDRSStatus table tr td
{
	width: 100px;
	height: 30px;
	padding: 5px;
	border-top: 1px solid #AFAFAF;
}
#ContentPlaceHolder1_lblDRSStatus table tr td + td
{
	border-left: 1px solid #AFAFAF;
	width: 20px;
}
#ContentPlaceHolder1_lblDRSStatus table tr td + td + td
{
	width: auto;
}


#ctl00_ContentPlaceHolder1_lblDRSStatus table
{
	width: 100% !important;
	border: 1px solid #AFAFAF;
	border-top: none;
}
#ctl00_ContentPlaceHolder1_lblDRSStatus table tr td
{
	width: 100px;
	height: 30px;
	padding: 5px;
	border-top: 1px solid #AFAFAF;
}
#ctl00_ContentPlaceHolder1_lblDRSStatus table tr td + td
{
	border-left: 1px solid #AFAFAF;
	width: 20px;
}
#ctl00_ContentPlaceHolder1_lblDRSStatus table tr td + td + td
{
	width: auto;
}



.directors + .directors
{
	padding-top: 20px;
}
.directors span
{
	float: left;
	margin-right: 30px;
}
.directors .directors_dtl
{
	width: 610px;
	float: left;
}

.all_client
{
	padding-bottom: 20px;
}
.all_client img
{
	border: 1px solid #E2E2E2;
	margin: 0 12px 15px 0;
	float: left;
}
.all_client img.last
{
	margin-right: 0 !important;
}

.pdf_class
{
	width: 100%;
	height: 700px;
}

.inner_head
{
	background: url(../images/heading_gry_line.jpg) repeat-x center bottom;
	font-size: 17px;
	font-family: 'OpenSansSB';
	font-weight: normal;
	color: #2e3192;
	line-height: 17px;
	margin-bottom: 20px;
}
.inner_head span
{
	display: inline-block;
	background: url(../images/blue_line.jpg) repeat-x 0 bottom;
	float: none;
	padding-bottom: 15px;
}

.certification span.left_img
{
	float: left;
	margin-right: 30px;
}
.certification .certification_detail
{
	width: 610px;
	float: left;
}

.quality_list
{
	padding-top: 30px;
}
.quality_list ul li
{
	margin-left: 20px;
	list-style: disc;
	padding-bottom: 3px;
}

.network_detail table
{
	border: 1px solid #AFAFAF;
	border-top: none;
}
.network_detail table tr td
{
	padding: 5px 10px;
	border-top: 1px solid #AFAFAF;
}
.network_detail table tr td input
{
	margin: 0;
}
.network_detail table tr td + td
{
	border-left: 1px solid #AFAFAF;
}
.network_detail table tr td.erroemsg
{
	border: none !important;
	padding: 0 !important;
}

.products_services ul
{
	margin-bottom: 20px;
}
.products_services ul li
{
	margin-left: 20px;
	list-style: disc;
	padding-bottom: 3px;
}

.vision_detail
{
	width: 610px;
	float: left;
}

.about_txt ul li
{
	margin-left: 20px;
	list-style: disc;
	padding-bottom: 5px;
}
.about_txt ul ul
{
	margin: 10px 0 15px;
}
.about_txt ul ul li
{
	list-style: circle;
}

.disclaimer .disclaimer_inner
{
	border: 1px solid #F00;
	border-radius: 6px;
	padding: 15px;
}
.disclaimer .disclaimer_inner p em
{
	color: #F00;
	font-style: normal;
	font-family: 'OpenSansSB';
}

.packging_table
{
	border: 1px solid #AFAFAF;
}
.packging_table tr th
{
	background: #CC0000;
	color: #FFF;
	padding: 5px 10px;
	text-align: left;
}
.packging_table tr th + th
{
	border-left: 1px solid #CCC;
}
.packging_table tr td
{
	padding: 5px 10px;
	border-top: 1px solid #AFAFAF;
}
.packging_table tr td + td
{
	border-left: 1px solid #AFAFAF;
}

.map
{
	width: 600px;
	float: left;
	margin-right: 30px;
}
.map_state
{
	float: left;
	width: 280px;
}
.map_state ul
{
	float: left;
	width: 100%;
}
.map_state ul
{
	float: left;
	width: 50%;
	line-height: 24px;
}


.login_box1
{
	padding: 15px;
	border: 1px solid #e2e2e2;
	background: #FFF;
}
.login_box1 ul li + li
{
	margin-top: 15px;
}
.login_box1 ul li label
{
	display: block;
	font-family: 'OpenSansSB';
}
.login_box1 ul li label em
{
	color: Red;
	font-style: normal;
}
.login_box1 ul li input[type=text]
{
	width: 220px;
	border: 1px solid #e2e2e2;
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
}
.login_box1 ul li input[type=password]
{
	width: 220px;
	border: 1px solid #e2e2e2;
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
}
.login_box1 ul li input[type=submit]
{
	background: #ed1c24;
	width: 92px;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 16px;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}

.login_box1 ul li input[type=button]
{
	background: #ed1c24;
	width: 92px;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 16px;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}


.center_pdf input
{
	float: right;
	margin: 0 0 15px 0;
}


#FileUpload1_wrap_list
{
	clear: both;
	margin-left: 156px;
}


#TwitterCounter
{
	padding: 0 0 3px 0 !important;
	clear: both;
	float: left;
	width: 100%;
	height: 34px;
}
#TwitterCounter a
{
	color: #fff;
	clear: both;
}
.twitt_counter label
{
	display: block;
	padding-left: 50px;
}



.flickr_badge_image
{
	margin: 0 8px 10px;
	float: left;
}
.flickr_badge_image img
{
	border: 2px solid #666666 !important;
	margin: 0;
}
#flickr_badge_wrapper
{
	width: 288px;
	float: left;
}


.tracking_textbox
{
	min-height: 86px;
	max-height: 86px;
	min-width: 406px;
	max-width: 406px;
}


/*-----------------------------------------Accordian---------------------------------------------------*/

.Career_form
{
	float: left;
}
/*.Career_form  ul li .gender{width:auto; margin-right:5px;}
.Career_form  ul li #optGender{padding-top:7px;}*/

.col_accordian
{
}
.ui-helper-hidden
{
	display: none;
}
.ui-helper-hidden-accessible
{
	position: absolute !important;
}
.ui-helper-reset
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 17px;
	text-decoration: none;
	font-size: 14px;
	list-style: none;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after
{
	content: "";
	display: table;
}
.ui-helper-clearfix:after
{
	clear: both;
}
.ui-helper-zfix
{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

/* IE/Win - Fix animation bug - #4615 */
.ui-accordion
{
	width: 100%;
}
.ui-accordion .ui-accordion-header
{
	cursor: pointer;
	margin-top: 1px;
	margin-bottom: 10px;
}
.ui-accordion .ui-accordion-li-fix
{
	display: inline;
}
.ui-accordion .ui-accordion-header-active
{
	border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a
{
	display: block;
	font-size: 14px;
	padding: .5em .5em .5em .7em;
}
.ui-accordion-icons .ui-accordion-header a
{
	padding-left: 15px;
}
.ui-accordion .ui-accordion-header .ui-icon
{
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -0px;
}
.ui-accordion .ui-accordion-content
{
	padding: 0em 0em;
	border-top: 0;
	margin-top: 0px;
	position: relative;
	top: 0px;
	margin-bottom: 0px;
	overflow: auto;
	display: none;
}
.ui-accordion .ui-accordion-content-active
{
	display: block;
}

#accordion h3 a
{
	color: #FFF;
	text-decoration: none; /*background: url(../images/acordian_mnu_bg.jpg) top center repeat;*/
	background: #333;
	padding: .4em .5em .5em .7em;
	display: block;
}
.accodian_left ul
{
	float: none;
	background: none;
	margin: 0 0 20px 0;
	padding: 0;
}
.accodian_left ul li
{
	float: none;
	background: url(../images/tick.png) no-repeat 0 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	box-shadow: none;
	width: auto;
	margin: 0;
	text-align: left;
	padding: 3px 10px 3px 20px;
	margin-left: 10px;
	cursor: default;
}
.accodian_left p
{
	text-align: left;
	padding: 5px 0 0 15px;
	font-size: 13px;
	padding-bottom: 20px;
}
.accodian_left p span
{
	font-family: 'OpenSansSB';
}
.accodian_left p.detail
{
	font-size: 14px;
	padding-top: 20px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	font-family: 'OpenSansSB';
	font-size: 12px;
	font-weight: normal !important;
	color: #555555;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited
{
	color: #FFF;
	text-decoration: none; /*background: url(../images/acordian_mnu_bg.jpg) top center repeat;*/
	background: #333;
	padding-left: 15px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
	font-weight: normal;
	color: #212121;
}
.ui-state-hover a, .ui-state-hover a:hover
{
	color: #FFF;
	text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
	border: 0px solid #aaaaaa /*{borderColorActive}*/;
	font-size: 12px;
	font-weight: normal !important;
	border-radius: 3px 3px 0 0;
	background: url(../images/tab_bg.html) top center repeat;
	font-weight: normal /*{fwDefault}*/;
	color: #212121 /*{fcActive}*/;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited
{
	color: #FFF;
	text-decoration: none;
}
.ui-widget :active
{
	outline: none;
}


.carrer_mid
{
	width: 440px !important;
}
.colleft_carrer
{
	width: 440px !important;
}




#ContentPlaceHolder1_panelShowMessage
{
	top: 106px !important;
	left: 250px !important;
	padding: 15px;
	box-shadow: 0 0 3px #999;
	-moz-box-shadow: 0 0 3px #999;
	-o-box-shadow: 0 0 3px #999;
	-webkit-box-shadow: 0 0 3px #999;
}
#ContentPlaceHolder1_panleAddressCaption
{
	text-align: right;
}
.modelpopup img
{
	border: 1px solid black;
	top: 10px;
	float: left;
}

#panelShowMessage
{
	border-style: none !important;
}
#panleAddressCaption input
{
	float: right;
}


.Fanchisee_form
{
	float: left;
	width: 450px;
	margin-left: 50px;
}
.Fanchisee_form ul
{
	float: left;
	width: 100%;
}
.Fanchisee_form ul li
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.Fanchisee_form ul li label
{
	float: left;
	width: 110px;
	display: block;
	line-height: 28px;
}
.Fanchisee_form ul li label em
{
	color: #F00;
	font-style: normal;
}
.Fanchisee_form ul li input[type=text]
{
	float: left;
	border: 1px solid #CCC;
	width: 298px;
	height: 26px;
	padding: 0 5px;
}
.Fanchisee_form ul li textarea
{
	border: 1px solid #CCC;
	width: 288px;
	padding: 10px;
}
.Fanchisee_form h3
{
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 25px;
}

Fanchisee
{
	width: 200px;
	float: left;
}
.faddress h3
{
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 25px;
}

.address h3
{
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 25px;
	color: Red;
}
.address p
{
	color: Blue;
	text-align: justify;
}

.foOp
{
	margin-top: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #fff;
	background-color: #2e3192;
	height: 23px;
}
.foOp a
{
	color: #FFF;
	float: left;
	height: 23px;
	padding-top: 2px !important;
	width: 100%;
}


fieldset
{
	border: none;
	padding: 0;
}
